#left_nav, #left_nav_top {
  /*border: 1px solid red;*/
  width: 250px;
  /*height: 335px;*/
  /*margin: 34px 0 0 15px;*/
  margin: 0px 0 0 15px;
  position: relative;
}
  .left_nav_main {
    background: url('../images/bg_left_nav_center.jpg') repeat-y center top;
  }
  .left_nav_top {
    background: url('../images/bg_left_nav_top.jpg') no-repeat center top;
    _height: 100px;
  }
  .left_nav_bottom {
    height: 185px;  
    background: url('../images/bg_left_nav_bottom.jpg') no-repeat center bottom;
  }
  .left_nav_header {
    text-align: left;
    color: #2B1A7F;
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
    text-transform: uppercase;
    padding: 20px 0 5px; 
    
    margin-left: 20px;      
    width: 185px;
    border-bottom: 2px solid #cdcdcd;    
    /*letter-spacing: -0.15px;*/
  }
  .left_nav_slices {
    list-style: none;
    width: 235px;
    padding-left: 5px;    
    padding-top: 5px;   
    min-height: 100px;
  }
    .left_nav_slices .left_nav_options {
      list-style: none;
    }
      .left_nav_slices .left_nav_options li{
        list-style: none;
        /*border: 1px solid red;*/
      }
      .left_nav_slices .left_nav_options li.active{
        background: url("../images/bg_left_nav_arrow.jpg") no-repeat 2px center;
      }
  .left_nav_slices a {
    border-bottom: 1px solid #cdcdcd;
    width: 215px;
    display: block;
    padding: 4px 0 4px 0px;
    font-size: 13px;
    color: gray;
    text-decoration: none;
    margin-left: 14px;
  } 
  .left_nav_slices a:hover { 
    color: #2B1A7F;
  }
  .left_nav_slices li.active a {
    color: #2B1A7F;     
    font-weight: bold;    
  }  
  .left_nav_slices_last {
    border-bottom: 0 !important;
  }
  
  
#sidebar_help {
  margin: 10px 0 50px 45px;
}
  #sidebar_help .help_title {
    color: #2B1A7F;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    text-transform: uppercase;
  }
  #sidebar_help ul, #sidebar_help li {
    list-style: none;
  }
  #sidebar_help li {
    height: 14px;
    line-height: 18px;
    padding: 1px 0;
  }  
  #sidebar_help .help_list a {
    color: #666;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    line-height: 18px;
  }
  #sidebar_help .help_list a:hover {
    color: #2B1A7F;
  }
  
/*.help_title
.help_list*/
